This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1001722 - [abrt] qemu-system-cris-1.6.0-4.fc21: output_type_enum: Process /usr/bin/qemu-system-cris was killed by signal 11 (SIGSEGV)
[abrt] qemu-system-cris-1.6.0-4.fc21: output_type_enum: Process /usr/bin/qemu...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
rawhide
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
abrt_hash:958a2fb8999a04ae1196957521d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 11:10 EDT by piio
Modified: 2013-08-30 19:12 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-30 19:12:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.46 KB, text/plain)
2013-08-27 11:10 EDT, piio
no flags Details
File: cgroup (146 bytes, text/plain)
2013-08-27 11:10 EDT, piio
no flags Details
File: core_backtrace (4.56 KB, text/plain)
2013-08-27 11:10 EDT, piio
no flags Details
File: dso_list (12.15 KB, text/plain)
2013-08-27 11:10 EDT, piio
no flags Details
File: environ (64 bytes, text/plain)
2013-08-27 11:10 EDT, piio
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-27 11:10 EDT, piio
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-27 11:11 EDT, piio
no flags Details
File: maps (36.77 KB, text/plain)
2013-08-27 11:11 EDT, piio
no flags Details
File: open_fds (553 bytes, text/plain)
2013-08-27 11:11 EDT, piio
no flags Details
File: proc_pid_status (782 bytes, text/plain)
2013-08-27 11:11 EDT, piio
no flags Details
File: var_log_messages (867 bytes, text/plain)
2013-08-27 11:11 EDT, piio
no flags Details

  None (edit)
Description piio 2013-08-27 11:10:19 EDT
Version-Release number of selected component:
qemu-system-cris-1.6.0-4.fc21

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/qemu-system-cris -S -no-user-config -nodefaults -nographic -M none -qmp unix:/var/lib/libvirt/qemu/capabilities.monitor.sock,server,nowait -pidfile /var/lib/libvirt/qemu/capabilities.pidfile -daemonize
crash_function: output_type_enum
executable:     /usr/bin/qemu-system-cris
kernel:         3.11.0-0.rc5.git3.2.fc20.i686+PAE
runlevel:       N 5
uid:            107

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 output_type_enum
 #1 visit_type_enum
 #2 visit_type_TpmTypeList
 #3 qmp_marshal_input_query_tpm_types
 #4 handle_qmp_command
 #5 json_message_process_token
 #6 json_lexer_feed_char
 #7 json_lexer_feed
 #8 json_message_parser_feed
 #9 monitor_control_read
Comment 1 piio 2013-08-27 11:10:26 EDT
Created attachment 791052 [details]
File: backtrace
Comment 2 piio 2013-08-27 11:10:32 EDT
Created attachment 791053 [details]
File: cgroup
Comment 3 piio 2013-08-27 11:10:38 EDT
Created attachment 791054 [details]
File: core_backtrace
Comment 4 piio 2013-08-27 11:10:44 EDT
Created attachment 791055 [details]
File: dso_list
Comment 5 piio 2013-08-27 11:10:50 EDT
Created attachment 791056 [details]
File: environ
Comment 6 piio 2013-08-27 11:10:55 EDT
Created attachment 791057 [details]
File: exploitable
Comment 7 piio 2013-08-27 11:11:02 EDT
Created attachment 791058 [details]
File: limits
Comment 8 piio 2013-08-27 11:11:10 EDT
Created attachment 791059 [details]
File: maps
Comment 9 piio 2013-08-27 11:11:15 EDT
Created attachment 791060 [details]
File: open_fds
Comment 10 piio 2013-08-27 11:11:21 EDT
Created attachment 791061 [details]
File: proc_pid_status
Comment 11 piio 2013-08-27 11:11:26 EDT
Created attachment 791062 [details]
File: var_log_messages
Comment 12 Cole Robinson 2013-08-30 19:12:50 EDT
Strange, must come from libvirt probing. Unfortunately the backtrace isn't too useful, so closing INSUFFICIENT_DATA

Note You need to log in before you can comment on or make changes to this bug.